<?php
require_once("../config.php");
$sql = "select * from dunling_notice";
$ery = mysql_query($sql,$config);
?>
<!DOCTYPE html>
<head>
<meta name="viewport" content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script src="../js/jquery-1.11.1.min.js"></script>
<script src="../jquerymoblie/jquery.mobile-1.4.1.min.js"></script>
<link rel="stylesheet" href="../jquerymoblie/jquery.mobile-1.4.1.min.css"/>
<div data-role="page" id="pageone">
  <div data-role="header">
    <h1>新手学堂</h1>
  </div>
  <div data-role="content">
<?php
while($i = mysql_fetch_array($ery)){
    echo '<div data-role="collapsible" data-collapsed="true">';
    echo '<h1>'.$i['title'].'</h1>';
    echo '<p>'.$i['content'].'</p>';
    echo '</div>';
}
mysql_close();
?>
</div>
</div>